I just updated MSF3 from the repository. Afterwards i ran "svn update" and got
Code:
svn: This client is too old to work with working copy '/pentest/exploits/framework3'.  You need
to get a newer Subversion client, or to downgrade this working copy.
See h++p://subversion.tigris.org/faq.html#working-copy-format-change
for details.
To fix this error, just download the python script from h++p://svn.collab.net/repos/svn/trunk/tools/client-side/change-svn-wc-format.py
and run
Code:
 python change-svn-wc-format.py /pentest/exploits/framework3/ 1.5